### Method

# Gtk ComboBoxget_id_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_combo_box_get_id_column (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns the column which `combo_box` is using to get string IDs for values from.

Deprecated since: 4.10

Use `GtkDropDown`

Gets property | `Gtk.ComboBox:id-column`

#### Return value

Type: `int`

A column in the data source model of `combo_box`.